/*
Implementation Skeleton v3 - 12/6/18
Add styles to overwrite customer CSS, USE WITH CAUTION.
*/
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}

.ou-form span.help-block { 
color: black;
}

div.ou-form .form-control {
  color: black;
}
.ou-form .alert::after { content: none; }
.ou-form .form-group legend { background: none; font-size: 1.5rem; margin-bottom: 0; }
.ou-form .form-group fieldset { background: none; }
.ou-form { margin-bottom: 1em; }
 .ou-form label {
      display: inline-block;
      max-width: 100%;
      margin-bottom: 5px;
      font-weight: 700;
  	font-size: 30px;
	 color: #000000;
      }

.home-content .section-large .section__background { overflow-y: hidden; }


/* News List Page Styles */
.article-list .item { margin-bottom: 20px; display:flex; }
.article-list .item > .image { width: 179px; }
.article-list .item > .detail { width: 100%; }

.article-list .item > .detail h3,
.article-list .item > .detail p { margin: 0 0 10px; }

.article-list .item > .detail .metadata p,
.article-list .item > .detail .metadata ul {
  margin: 0;
}

.article-list .item > .detail .metadata .tags {
  list-style: none;
  padding-left: 0;
}
.article-list .item > .detail .metadata .tags li {
  margin-left: 5px;
  display: inline;
}
.article-list .item > .detail .metadata .tags li:first-of-type {
  margin-left: 0;
}
.article-list .item > .detail .metadata .tags li:before {
  content: '|';
  margin-right: 5px;
}
.article-list .item > .detail .metadata .tags li:first-of-type:before {
  content: none;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.next,
.dataTables_wrapper .dataTables_paginate .paginate_button.next:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button.next:active,
.dataTables_wrapper .dataTables_paginate .paginate_button.previous,
.dataTables_wrapper .dataTables_paginate .paginate_button.previous:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button.previous:active {
	position: static;
	overflow: visible;
	text-indent: 0;
	white-space: normal;
	opacity: 1;
	margin-top: 0;
	
	height: auto;
}

#faculty-table_next {
 color:#3330 !important;
}
#faculty-table_next:hover {
 color:white !important;
 width:auto;
}

/*Positions Close Manu text from mobile menu*/
.mainNavClose{position:absolute; top:0px; right:5px;; left:auto; color:#fff; font-size:12px;}

/* Removed tabindex from hidden nav panel when closed*/
@media (max-width:699px){
 .nav{visibility:hidden;}
.nav.open{visibility: visible;}
}

@media (max-width: 960px) {
  .article-list .item { margin-bottom: 20px; display:block; }
  /* .article-list .item > .image,
  .article-list .item > .detail { width: 100%; } */
  .article-list .item > .detail .metadata, .article-list .item > .image { display: none; }
}

.article-list > nav {
  text-align: center;
}
.article-list > nav > .pagination {
  list-style: none;
  padding-left: 0;
  display: flex;
  margin-left: auto;
  margin-right: auto;
}

.article-list > nav > .pagination li {
  margin-right: 5px;
  flex-basis: 1em;
  text-align: center;
}

.pane .container-block ul{
    padding-left: 25px;
    overflow-wrap: break-word;
}